/** =================== MONTSERRAT =================== **/

/** Montserrat Thin **/
@font-face {
    font-family: "Montserrat";
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-Thin--iMaqe-.woff2") format("woff2"),
         url("Montserrat-Thin-DBlMf6w.woff") format("woff");
}

/** Montserrat Thin-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 100;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-ThinItalic-PC_rr6K.woff2") format("woff2"),
         url("Montserrat-ThinItalic-V72A6O1.woff") format("woff");
}

/** Montserrat ExtraLight **/
@font-face {
    font-family: "Montserrat";
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-ExtraLight-ddkevVf.woff2") format("woff2"),
         url("Montserrat-ExtraLight-pZl9_uQ.woff") format("woff");
}

/** Montserrat ExtraLight-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 200;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-ExtraLightItalic-Qs-Gktv.woff2") format("woff2"),
         url("Montserrat-ExtraLightItalic-loFGvc3.woff") format("woff");
}

/** Montserrat Light **/
@font-face {
    font-family: "Montserrat";
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-Light-Mtyq1Ec.woff2") format("woff2"),
         url("Montserrat-Light-bH6zna7.woff") format("woff");
}

/** Montserrat Light-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-LightItalic-PW9dRK3.woff2") format("woff2"),
         url("Montserrat-LightItalic-kHcWvrs.woff") format("woff");
}

/** Montserrat Regular **/
@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-Regular-j25DqIh.woff2") format("woff2"),
         url("Montserrat-Regular-CMymFEt.woff") format("woff");
}

/** Montserrat Regular-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-Italic-6w5_XgW.woff2") format("woff2"),
         url("Montserrat-Italic-M719zJC.woff") format("woff");
}

/** Montserrat Medium **/
@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-Medium-IL5nIo2.woff2") format("woff2"),
         url("Montserrat-Medium-hiKw0JY.woff") format("woff");
}

/** Montserrat Medium-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-MediumItalic-N4evbPe.woff2") format("woff2"),
         url("Montserrat-MediumItalic-zzgsyHK.woff") format("woff");
}

/** Montserrat SemiBold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-SemiBold-5gi3l-u.woff2") format("woff2"),
         url("Montserrat-SemiBold-p6dPhx0.woff") format("woff");
}

/** Montserrat SemiBold-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-SemiBoldItalic-LlTa_G1.woff2") format("woff2"),
         url("Montserrat-SemiBoldItalic-Pr_ZN9V.woff") format("woff");
}

/** Montserrat Bold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-Bold-iO39Ulx.woff2") format("woff2"),
         url("Montserrat-Bold-27VS9CH.woff") format("woff");
}

/** Montserrat Bold-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-BoldItalic-ej8rhkZ.woff2") format("woff2"),
         url("Montserrat-BoldItalic-UP1dxul.woff") format("woff");
}

/** Montserrat ExtraBold **/
@font-face {
    font-family: "Montserrat";
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-ExtraBold-dN0wsoc.woff2") format("woff2"),
         url("Montserrat-ExtraBold-EPXxani.woff") format("woff");
}

/** Montserrat ExtraBold-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 800;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-ExtraBoldItalic-dm_EdPO.woff2") format("woff2"),
         url("Montserrat-ExtraBoldItalic-cZvrhfl.woff") format("woff");
}

/** Montserrat Black **/
@font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url("Montserrat-Black-2DMLFDX.woff2") format("woff2"),
         url("Montserrat-Black-cN2Jz2z.woff") format("woff");
}

/** Montserrat Black-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: italic;
    font-display: swap;
    src: url("Montserrat-BlackItalic-p00l4cq.woff2") format("woff2"),
         url("Montserrat-BlackItalic-A1ugdm1.woff") format("woff");
}

/** =================== MONTSERRAT ALTERNATES =================== **/

/** Montserrat Alternates Thin **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 100;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-Thin-kHPVOAV.woff2") format("woff2"),
         url("MontserratAlternates-Thin-3J0osQj.woff") format("woff");
}

/** Montserrat Alternates Thin-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 100;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-ThinItalic-nXdMuPL.woff2") format("woff2"),
         url("MontserratAlternates-ThinItalic-PHpU2ed.woff") format("woff");
}

/** Montserrat Alternates ExtraLight **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-ExtraLight-yYKH7cx.woff2") format("woff2"),
         url("MontserratAlternates-ExtraLight-i7p_jFg.woff") format("woff");
}

/** Montserrat Alternates ExtraLight-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 200;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-ExtraLightItalic-m2MQ8Jl.woff2") format("woff2"),
         url("MontserratAlternates-ExtraLightItalic-ws-lC3A.woff") format("woff");
}

/** Montserrat Alternates Light **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-Light-vAfsFhS.woff2") format("woff2"),
         url("MontserratAlternates-Light-i-m-l3m.woff") format("woff");
}

/** Montserrat Alternates Light-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 300;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-LightItalic-CQivZqQ.woff2") format("woff2"),
         url("MontserratAlternates-LightItalic-GNsQdV3.woff") format("woff");
}

/** Montserrat Alternates Regular **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-Regular-ZbiV-Yk.woff2") format("woff2"),
         url("MontserratAlternates-Regular-njdV4v5.woff") format("woff");
}

/** Montserrat Alternates Regular-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 400;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-Italic-MtAkbOu.woff2") format("woff2"),
         url("MontserratAlternates-Italic-VGtKAuN.woff") format("woff");
}

/** Montserrat Alternates Medium **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-Medium-JpzkPDP.woff2") format("woff2"),
         url("MontserratAlternates-Medium-RLoVPno.woff") format("woff");
}

/** Montserrat Alternates Medium-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 500;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-MediumItalic-Xh2cR_G.woff2") format("woff2"),
         url("MontserratAlternates-MediumItalic-ro4PkFF.woff") format("woff");
}

/** Montserrat Alternates SemiBold **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-SemiBold-4QQFPM6.woff2") format("woff2"),
         url("MontserratAlternates-SemiBold-rlhi-zm.woff") format("woff");
}

/** Montserrat Alternates SemiBold-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 600;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-SemiBoldItalic-N5mDEMt.woff2") format("woff2"),
         url("MontserratAlternates-SemiBoldItalic-N7gwb_l.woff") format("woff");
}

/** Montserrat Alternates Bold **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-Bold-BXvOX9W.woff2") format("woff2"),
         url("MontserratAlternates-Bold-8lofCIq.woff") format("woff");
}

/** Montserrat Alternates Bold-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 700;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-BoldItalic-YbSnz8k.woff2") format("woff2"),
         url("MontserratAlternates-BoldItalic-0V8NHo9.woff") format("woff");
}

/** Montserrat Alternates ExtraBold **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-ExtraBold-CCztu2f.woff2") format("woff2"),
         url("MontserratAlternates-ExtraBold-MkZkrU5.woff") format("woff");
}

/** Montserrat Alternates ExtraBold-Italic **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 800;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-ExtraBoldItalic-y5zmoUw.woff2") format("woff2"),
         url("MontserratAlternates-ExtraBoldItalic-zCHllZq.woff") format("woff");
}

/** Montserrat Alternates Black **/
@font-face {
    font-family: "Montserrat Alternates";
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url("MontserratAlternates-Black-M6QGT8u.woff2") format("woff2"),
         url("MontserratAlternates-Black-wR-CC6R.woff") format("woff");
}

/** Montserrat Alternates Black-Italic **/
@font-face {
    font-family: "Montserrat";
    font-weight: 900;
    font-style: italic;
    font-display: swap;
    src: url("MontserratAlternates-BlackItalic-6xJYqIu.woff2") format("woff2"),
         url("MontserratAlternates-BlackItalic-s3fRCQi.woff") format("woff");
}